KB3089657,KB3082089 and KB3084135 Known Issues Problems and Prerequisites

So far I know of these prerequisites

https://support.microsoft.com/en-nz/kb/3089657 – Overview of MS15-102

https://support.microsoft.com/en-nz/kb/3082089 –  Windows 8.x and Server 2012/R2

https://support.microsoft.com/en-nz/kb/3084135 –  Vindows Vista/7 and Server 2008/R2

Important

  1. All future security and nonsecurity updates for Windows RT 8.1, Windows 8.1, and Windows Server 2012 R2 require update 2919355 to be installed. We recommend that you install update 2919355 on your Windows RT 8.1-based, Windows 8.1-based, or Windows Server 2012 R2-based computer so that you receive future updates.
  2. If you install a language pack after you install this update, you must reinstall this update. Therefore, we recommend that you install any language

Leave a comment

Your email address will not be published. Required fields are marked *